
\chapter{ Safety Tips \label{ch:safety-tips} } 

Future Borrero lab member, please read this chapter! We have put together some recommendations for being safe while working in the Borrero lab. The lab's 3D printer has burn, pinch, and cut hazards. The copper shim stock is a cut hazard. While it is not as dangerous as a chemistry laboratory, there are still chemical hazards. \\


\section{ 3D Printer Safety } 

As with any device, please read the user manual before using the 3D printer. Or at least read the safety warnings on page 8! The user manual is available from \cite{Taz6_User_Manual}: \\

\url{https://download.lulzbot.com/TAZ/6.0/documentation/manual/TAZ-6-Manual.pdf} \\

\noindent In addition, there is a hard copy of the user manual in the cabinet labeled ``3D Printer.'' \\

Our main advice to the future printer user is to be really careful and watch in which direction their hands may jerk. The printer's extruder head has sharp edges that may peel the skin on one's hand off if their hand jerks and hits the printer head while attempting to take out a part that has finished printing. We remember this happening to some people, so it is a serious issue. We recommend lifting the printer head all the way up above the bed before taking a printed part off the bed. The head may be lifted by taking the following: 

\begin{enumerate} 
	\item Push on the printer's user interface wheel next to the screen to open the menu. 
	\item Select ``Movement.'' 
	\item Select ``Move Axis.'' 
	\item Select ``Move 10mm.'' 
	\item Select ``Move Z'' (to move UP). 
	\item Spin the wheel a rotation or so to the right. This will set the Z position to \SI{270}{mm}. 
	\item The head may take some seconds to move all the way up. Please be patient. 
\end{enumerate} 


\section{ Metal-Cutting Safety } 

Projects like the one described in this thesis involve making electrodes, if not from copper than from some other metal. The copper shim stock is thick, and it may scratch the future Borrero lab student if they are not as careful as they should be. The most important advice we would give is to work around the copper shim stock carefully and semi-slowly. Watch out for the copper's edges, which are sharp and have cut people before. Wear safety goggles, as little pieces of the metal may fly off unexpectedly. \\


\section{ Chemical Safety } 

On my first day of chemistry lab at Portland State University last summer, the lab TA was explaining the lab rules to us. One of these rules was to not bring food or drink to lab. ``Is water okay?,'' I asked cleverly, knowing that water is almost always allowed, even if other food and drink is prohibited. ``You can bring water, but you will have to leave it in a cubby near the door,'' the TA responded. I learned that the lab had the rule not to keep the lab clean, but rather to keep us safe. \\

Fellow students, please do not bring food to the lab. The Borrero lab does not have substances that are so hazardous that they will kill a person quickly, but it does have chemicals. Vapors from chemicals may condense on the food or drink. A similar precaution may be said for makeup. If applying makeup in the lab, chemicals from the air may become trapped between the skin and the makeup. \\

When handling chemicals, read their safety data sheets. We have hard copies in a red folder on a shelf inside the cabinet labeled ``Safety.'' The safety data sheet (SDS), formerly known as material safety data sheet (MSDS), provides information about a chemical's hazards, safety precautions, first aid measures, and much more information. These are organized into sections. For example, the ``acetone'' SDS starts on the first page with the hazards identification, where it says ``causes serious eye irritation.'' Under section 8.2, ``exposure controls,'' the SDS explains the personal protective equipment (PPE) necessary, which is safety goggles and gloves for acetone. Section 9, ``physical and chemical properties,'' lists the melting point of acetone as $-94\ ^\circ \si{C}$ and the boiling point as $56\ ^\circ {C}$. These are important numbers to note when reading a safety sheet because a low-boiling-point solvent will evaporate readily at room temperature and pose a hazard of being inhaled. Always close the lid after using it. \\

One final remark on handling chemicals. I took a near-empty bottle of acetone up to Leslie Coop for a refill one day. She refilled it for me, but instead of handing me the bottle back, she first placed it into a big plastic jar, screwed the lid onto the jar, and handed me the whole jar. ``We never carry liquids without putting them into something else first,'' she said, and I returned to our lab with the jar. The lesson for me was to carry liquids inside another tray or container. In the Borrero lab, there is a demo tray in the ``Demo'' drawer at the bottom; that may be used to conduct or carry demos with liquids. Additionally, there is a big, clear plastic jar in the far glassware cabinet. That jar may be used for placing smaller bottles into for carrying somewhere. \\


For more information on chemical safety, please see the American Chemical Society's safety video \cite{acs_safety_video}: \\

\url{https://www.youtube.com/watch?v=9o77QEeM-68} \\










